<!-- <?xml version="1.0" encoding="UTF_8"?> -->
<SensorHalCap>
    <tag key="HAL_CUSTOM_AVAILABLE_STREAM_CONFIGURATIONS" type="int32_t">
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>3648</value>
        <value>2736</value>
        <value>50000000</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>3840</value>
        <value>2160</value>
        <value>33331760</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>2736</value>
        <value>2736</value>
        <value>50000000</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_YUV</value>
        <value>3648</value>
        <value>2736</value>
        <value>50000000</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_YUV</value>
        <value>2736</value>
        <value>2736</value>
        <value>50000000</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_YUV</value>
        <value>3840</value>
        <value>2160</value>
        <value>16665880</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_YUV</value>
        <value>3280</value>
        <value>2448</value>
        <value>50000000</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_YUV</value>
        <value>3264</value>
        <value>2448</value>
        <value>50000000</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_YUV</value>
        <value>3264</value>
        <value>1840</value>
        <value>33331760</value>
    </tag>
    <tag key="HAL_CUSTOM_AVAILABLE_VIDEO_SNAPSHOT_CONFIGURATIONS" type="int32_t">
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>4352</value>
        <value>2464</value>
        <value>33331760</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>4352</value>
        <value>1872</value>
        <value>33331760</value>
        <value type="string2Enum">CAMERA_CUSTOM_FORMAT_JPEG</value>
        <value>4352</value>
        <value>2016</value>
        <value>33331760</value>
    </tag>
</SensorHalCap>
